The NEWS file was generated from xterm.log.html, which serves as the changelog
for xterm.
--------------------------------------------------------------------------------
                            Patch #397 - 2025/01/05

     * add  resource  printRawChars to allow bypassing check in patch #389
       which  omits  Unicode non-characters from printing (request by Adam
       Saponara).
     * add visible-effect for SUB, per DEC 070 page 5-132.
     * correct a limit-check in private mode 1045.
     * add  optional feature for block-selection, bound to meta-button-one
       (patch by Adam Saponara).
     * if  started  as a VT52, identify the terminal as a real VT52 rather
       than VT52 emulated by VT100.
     * amend change to VT52 cursor-addressing per DEC 070 (mintty #1299).
     * correct ctlseqs.ms suffix for XTTITLEPOS

